The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:23965 CVE-2015-0228, Denial of service vulnerability in mod_lua module in the Apache HTTP Server – CVE-2015-0228
oval:org.secpod.oval:def:23966 CVE-2015-0817, Arbitrary code execution vulnerability in Mozilla products via a crafted JavaScript
oval:org.secpod.oval:def:23967 CVE-2015-0817,
MFSA-2015-29,
Arbitrary code execution vulnerability in Mozilla products via a crafted JavaScript – MFSA-2015-29
oval:org.secpod.oval:def:23968 CVE-2015-0818, Security bypass vulnerability in Mozilla products via vectors involving SVG hash navigation
oval:org.secpod.oval:def:23969 CVE-2015-0818,
MFSA-2015-28,
Security bypass vulnerability in Mozilla products via vectors involving SVG hash navigation – MFSA-2015-28
oval:org.secpod.oval:def:702470 CVE-2014-8155,
CVE-2015-0282,
CVE-2015-0294,
USN-2540-1,
USN-2540-1 — gnutls vulnerabilities
oval:org.secpod.oval:def:702471 CVE-2015-2316,
CVE-2015-2317,
USN-2539-1,
USN-2539-1 — django vulnerabilities
oval:org.secpod.oval:def:601998 CVE-2015-2301,
CVE-2015-2331,
DSA-3198-1,
DSA-3198-1 php5 — php5
oval:org.secpod.oval:def:601999 CVE-2015-0261,
CVE-2015-2153,
CVE-2015-2154,
CVE-2015-2155,
DSA-3193-1,
DSA-3193-1 tcpdump — tcpdump
oval:org.secpod.oval:def:602000 CVE-2015-2559,
DSA-3200-1,
DSA-3200-1 drupal7 — drupal7
oval:org.secpod.oval:def:602002 CVE-2014-9653,
DSA-3196-1,
DSA-3196-1 file — file
oval:org.secpod.oval:def:602003 CVE-2015-0209,
CVE-2015-0286,
CVE-2015-0287,
CVE-2015-0288,
CVE-2015-0289,
CVE-2015-0292,
DSA-3197-1,
DSA-3197-1 openssl — openssl
oval:org.secpod.oval:def:602004 DSA-3203-1, DSA-3203-1 tor — tor
oval:org.secpod.oval:def:602005 CVE-2015-0817,
CVE-2015-0818,
DSA-3201-1,
DSA-3201-1 iceweasel — iceweasel
oval:org.secpod.oval:def:602006 CVE-2015-1802,
CVE-2015-1803,
CVE-2015-1804,
DSA-3194-1,
DSA-3194-1 libxfont — libxfont
oval:org.secpod.oval:def:602007 CVE-2014-9705,
CVE-2015-0231,
CVE-2015-0232,
CVE-2015-0273,
CVE-2015-2305,
DSA-3195-1,
DSA-3195-1 php5 — php5
oval:org.secpod.oval:def:602008 CVE-2015-0252,
DSA-3199-1,
DSA-3199-1 xerces-c — xerces-c
oval:org.secpod.oval:def:702465 CVE-2014-8542,
CVE-2014-8543,
CVE-2014-8544,
CVE-2014-8547,
CVE-2014-8548,
CVE-2014-9604,
USN-2534-1,
USN-2534-1 — libav vulnerabilities
oval:org.secpod.oval:def:702466 CVE-2014-8117,
CVE-2014-9705,
CVE-2015-0273,
CVE-2015-2301,
USN-2535-1,
USN-2535-1 — php vulnerabilities
oval:org.secpod.oval:def:702467 CVE-2015-0817,
CVE-2015-0818,
USN-2538-1,
USN-2538-1 — firefox vulnerabilities
oval:org.secpod.oval:def:702468 CVE-2015-1802,
CVE-2015-1803,
CVE-2015-1804,
USN-2536-1,
USN-2536-1 — libxfont vulnerabilities
oval:org.secpod.oval:def:702469 CVE-2015-0209,
CVE-2015-0286,
CVE-2015-0287,
CVE-2015-0288,
CVE-2015-0289,
CVE-2015-0292,
CVE-2015-0293,
USN-2537-1,
USN-2537-1 — openssl vulnerabilities

Leave a Reply

Your email address will not be published. Required fields are marked *